{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1007",
  "scrapedAt": "2025-12-17T09:23:35.687Z",
  "page": 1007,
  "count": 10,
  "items": [
    {
      "date": "5 พ.ย. 2562",
      "no": "ปท 0023.2/ว963",
      "title": "สำรวจข้อมูลการพัฒนาข้าราชการหรือพนักงานส่วนท้องถิ่น (ประกาศมาแล้ว 2233 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=57 สำรวจข้อมูลการพัฒนาข้าราชการหรือพนักงานส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_206113_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=57 สำรวจข้อมูลการพัฒนาข้าราชการหรือพนักงานส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_206113_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=(สบ.พถ.1) รายงาน จังหวัด  20 พ.ย. 62.xlsx&filepath=dispatch_upload/backend/core_dispatch_206113_2.xlsx&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/xlsx.png"
      ],
      "sourcePage": 1007,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1007"
    },
    {
      "date": "5 พ.ย. 2562",
      "no": "ปท 0023.2/ว961",
      "title": "โครงการผลิตครูเพื่อพัฒนาท้องถิ่น ระยะที่ 2 (ประกาศมาแล้ว 2233 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=56 โครงการผลิตครูเพื่อพัฒนาท้องถิ่น ระยะที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_206097_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=56 โครงการผลิตครูเพื่อพัฒนาท้องถิ่น ระยะที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_206097_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1007,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1007"
    },
    {
      "date": "5 พ.ย. 2562",
      "no": "ปท 0023.2/ว21227",
      "title": "แจ้งผลการประเมินผลงานข้าราชการครู (ประกาศมาแล้ว 2233 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=55 แจ้งผลการประเมินผลงานข้าราชการครู.pdf&filepath=dispatch_upload/backend/core_dispatch_206093_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=55 แจ้งผลการประเมินผลงานข้าราชการครู.pdf&filepath=dispatch_upload/backend/core_dispatch_206093_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1007,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1007"
    },
    {
      "date": "4 พ.ย. 2562",
      "no": "ปท 0023.5/ว957",
      "title": "บัญชีนวัตกรรมไทย (ประกาศมาแล้ว 2234 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 957 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_206055_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 957 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_206055_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1007,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1007"
    },
    {
      "date": "4 พ.ย. 2562",
      "no": "ปท 0023.5/ว958",
      "title": "การจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 4/2562 (ประกาศมาแล้ว 2234 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 958 การจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 4-2562.pdf&filepath=dispatch_upload/backend/core_dispatch_206053_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 958 การจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 4-2562.pdf&filepath=dispatch_upload/backend/core_dispatch_206053_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1007,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1007"
    },
    {
      "date": "4 พ.ย. 2562",
      "no": "ปท 0023.5/ว956",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 2234 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 956 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_205931_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 956 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_205931_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1007,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1007"
    },
    {
      "date": "1 พ.ย. 2562",
      "no": "ปท 0023.2/ว942",
      "title": "การออกตรวจประเมินประสิทธิภาพและประสิทธิผลการปฏิบัติราชการ ประจำปี 2562 (ประกาศมาแล้ว 2237 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc02533820191101112931.pdf&filepath=dispatch_upload/backend/core_dispatch_205829_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc02533820191101112931.pdf&filepath=dispatch_upload/backend/core_dispatch_205829_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=doc02533920191101112956.pdf&filepath=dispatch_upload/backend/core_dispatch_205829_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=doc02534020191101113044.pdf&filepath=dispatch_upload/backend/core_dispatch_205829_3.pdf&document_root=core-website.com"
      ],
      "sourcePage": 1007,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1007"
    },
    {
      "date": "31 ต.ค. 2562",
      "no": "ปท 0023.3/ว21010",
      "title": "ขอความอนุเคราะห์ข้อมูลประเมินพื้นทืี่เสี่ยงขาดแคลนน้ำดิบนอกเขตการประปาส่วนภูมิภาคฯ (ประกาศมาแล้ว 2238 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ข้อมูลประเมินพื้นที่เสี่ยงขาดแคลนน้ำดิยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_205654_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ข้อมูลประเมินพื้นที่เสี่ยงขาดแคลนน้ำดิยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_205654_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1007,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1007"
    },
    {
      "date": "30 ต.ค. 2562",
      "no": "ปท 0023.3/ว20977",
      "title": "การบันทึกข้อมูลและการเตรียมความพร้อมเพื่อเปิดใช้งานระบบสารสนเทศด้านการจัดการขยะมูลฝอยขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2239 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูลเพื่อเปิดใช้งานระบบสารสนเทศด้านการจัดการขยะมูลฝอยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_205600_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูลเพื่อเปิดใช้งานระบบสารสนเทศด้านการจัดการขยะมูลฝอยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_205600_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1007,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1007"
    },
    {
      "date": "30 ต.ค. 2562",
      "no": "ปท 0023.3/ว20970",
      "title": "ยกเลิกหนังสือเกี่ยวกับการเผยแพร่เอกสาร ประเด็นคำถาม-แนวทางปฏิบัติในการจัดทำแผนพัฒนาท้องถิ่นสี่ปี (พ.ศ. 2561-2564) ขององค์กรปกครองส่วนท้องถิ่น ชุดที่ 1 (ประกาศมาแล้ว 2239 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ยกเลิกหนังสือเกี่ยวกับการเผยแพร่เอกสาร การจัดทำแผนพัฒนาท้องถิ่นสี่ปี (พ.ศ. 2561-2564) ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_205599_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ยกเลิกหนังสือเกี่ยวกับการเผยแพร่เอกสาร การจัดทำแผนพัฒนาท้องถิ่นสี่ปี (พ.ศ. 2561-2564) ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_205599_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1007,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1007"
    }
  ]
}